Subject: Re: MPC5200 Patches

From: Christoph Hellwig <[email-masked]>
Date: Thu, 20 Nov 2003 12:53:15 +0100

On Mon, Nov 17, 2003 at 09:25:30AM -0700, Tom Rini wrote:
> This is a tree that we can check the initial MPC5xxx work into for 2.4,
> make sure that it works and get Marcelo to take it.  Then it can die.
> And the older (linuxppc_2_4_mgt5100) can be archived and die.  And the
> new (linuxppc_2_4_mpc5200) tree should die now since it's only got
> Dale's one patch in it, that I'm moving over.

Umm, the code needs a rewrite before it's suitable for mainline.  In
it's current state is just bogus utter crap.  The bestcomm API needs
to go away and the dma engine used directly.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/